<?php

/**
 * Google map detail template.
 *
 * @package		ARTIO Booking
 * @subpackage  views
 * @copyright	Copyright (C) ARTIO s.r.o.. All rights reserved.
 * @author 		ARTIO s.r.o., http://www.artio.net
 */

defined('_JEXEC') or die('Restricted access');

/* @var $this BookingViewSubject */

BookingModelGoogle::getMap($this->subject);